<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_2_affaire_11</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 11</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Haranger, Maître tailleur d'habits, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Haranger, Maître tailleur d'habits, demeurant à Paris,
                  rue du temple, numéro cent quatre vingt un ; Demandeur ; Comparant ;
                  D'une part ; Et Monsieur Emile henri Laignez, ouvrier coupeur
                  d'habits, demeurant à Paris, rue de la Montagne Sainte Geneviève,
                  numéro six. Défedeur ; Comparant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettre du secrétaire du conseil de Prud'hommes du
                  Département de la Seine pour l'industrie des tissus en date du Lundi
                  trois Décembre mil huit cent soixante dix huit Lainiez fit citer
                  haranger à comparaître par devant le dit conseil de Prud'hommes
                  séant en Bureau Particulier le Mardi quatre Décembre mil huit cent
                  soixante dix sept pour se concilier si faire se pouvait sur la
                  demande qu'il entendait former contre lui devant le dit Conseil en
                  délai Congé comme l'usage, sinon paiement de la somme de deux Cents
                  francs pour lui en tenir lieu. A l'appel de la cause Luiniez se
                  présenta et exposa comme cidessus. De son coté haranger se présenta
                  et après quelques observations sur la tenue qu'il désirait voir
                  tenir à l'avenir par Lainiez chez lui dit qu'il était tout disposé à
                  lui laisser un mois pour se pourvoir de travail et qu'il n'avait
                  qu'à rentrer et reprendre son travail. Sur cette déclaration
                  Laigniez rentra et repris son travail. Par lettre du secrétaire du
                  Conseil de Prud'hommes séant même Conseil en date du vingt quatre
                  Décembre mil huit cent soixante dix sept, haranger fit citer
                  Laigniez à comparaître par devant le Bureau Particulier séant ce
                  Vendredi vingt huit Décembre mil huit cent soixante dix sept et
                  vendredi quatre Janvier mil huit cent soixante dix huit pour se
                  concilier si faire se pouvait sur la demande qu'il entendait former
                  contre lui en paiement de la somme de deux cents francs à titre
                  d'indemnité pour n'avoir pas travaillé tonmais en exécution de la
                  convention prise devant le Bureau Particulier du quatre Décembre
                  dernier. Laigniez n'ayant pas comparu la cause fut renvoyée devant
                  le Bureau Général du conseil séant le Jeudi dix Janvier mil huit
                  cent soixante dix huit ; cité pour le dit jour dix Janvier par
                  lettre du secrétaire du conseil en date du quatre Janvier mil huit
                  cent soixante dix huit Laigniez comparut. A l'appel de la cause
                  haranger se présenta et conclut à ce qu'il plut au Bureau Général
                  attendu que Laigniez qui l'avait appeler devant le Bureau
                  Particulier du vingt huit Décembre mil quatre mots rayés nuls Lecucq
                  huit cent soixante dix sept pour obtenir un délai congé d'un mois,
                  l'ayant obtenu est rentré chez lui pour faire ce mois ; mais attendu
                  que dix sept jours après le dit Laigniez a quitté son travail et
                  n'apri reposa ; Que ce manquement à son travail lui a causé un
                  préjudice dont il lui doit réparation ; Par ces motifs = condamner
                  Laigniez à lui payer avec intérêts suivant la loi la somme de deux
                  cents francs à titre de dommages intérêts et le condamner aux
                  dépens. De son coté Laigniez se présenta et conclut à ce qu'il plut
                  au Bureau Général du conseil attendu que la place qui se présenta et
                  qu'il crut de son intérêt de prendre ne supportait pas de retard ;
                  Que c'est là l'unique motif qui le fit quitter le demandeur avant le
                  terme assigné à son départ ; Par ces motifs = Dire haranger non
                  recevable en sa demande, l'en débouter et le condamner aux dépens.
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on condamner Laigniez à payer à haranger la
                  somme de deux cents francs à titre de dommages -intérêts pour
                  abandon de travail ? Ou bien doit on dire haranger non recevable en
                  sa demande l'en débouter ? Que doit il être statué à l'égard des
                  dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  que Laigniez qui avait demandé et obtenu à faire un mois à titre de
                  délai congé a, dix sept jours après, quitté son emploi pour aller
                  dans une autre maison qui lui offrait des avantages qu'il a accepté
                  sans s'occuper du dommage qu'il causait sciemment à son Patron ;
                  Attendu que ce dommage qu'il doit réparer est fixé par le conseil à
                  la somme de Cent francs ; Par ces motifs = Le Bureau Général jugeant
                  en dernier ressort ; Condamne Laigniez à payer avec intérêts suivant
                  la loi à haranger la somme de cent francs à titre de dommages
                  intérêts ; Déboute haranger du surplus de sa demande ; Condamne
                  Laigniez aux dépens taxés et liquidés envers le demandeur à la somme
                  de un franc, et à celle due au Trésor Public, pour le papier timbré
                  de la présente minute, Conformément à la loi du sept août mil huit
                  cent cinquante, ence, non compris le coût du présent jugement, la
                  signification d'icelui et ses suites. Ainsi jugé les jours mois et
                  an que dessus.
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>